@charset "utf-8";
/* CSS Document */


.otodokeCap {
	font-size:0.8em;
}
.postPreview {
	margin:-6px 0 0 4px;
	line-height:2.2em;
}
.postEnter {
	box-shadow:3px 3px 3px rgba(0, 0, 0, 0.3);
	width:220px;
	height:80px;
	padding:10px;
	margin-left:23px;
	text-align:center;
	display: none;
	background-color:#fff;
	border: #aaa 1px solid;
	position:absolute;
}

.postEnter:before {
	content: "";
	position: absolute;
	top: -9px;
	margin-left: 6px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 9px 9px 9px;
	border-color: transparent transparent #fff transparent;
	z-index: 0;
}
.postEnter:after {
	content: "";
	position: absolute;
	top: -11px;
	margin-left: 5px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #ccc transparent;
	z-index: -1;
}

.postClose {
	text-align:right;
	margin:0 0 -10px 0;
}
.closeBtn {
	cursor:pointer;
	color:#036;
	font-size:0.8em;
}
.wsnw {
	white-space:nowrap;
}
.postBorder {
	border:#6CF 1px solid;
}
.textoverflow {
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
}
.otodoke-arrow {
	cursor:pointer;
	position: relative;
	width:78px;
	margin:-2px 0 0;
	border:1px solid #ccc;
	padding:3px 25px 4px 3px;
	color: #000;
	text-decoration: none;
}
.otodoke-arrow .arrow-images{
    display:inline-block;
	position:absolute;
	float:right;
    width:11px;
    height:20px;
	background-image:url(/esb2004/images/otodoke_arrow.png);
	background-repeat:no-repeat;
	background-position:center;
	right:5%;
	top:0;
	margin:-2px 0 0;
}
.zipcloud_search{
	margin-top:20px;
	padding: 1px 6px;
	font-size: small;
}

.postCordStyle2{
	height:1.4em !important;
}

.postCordStyle{
	margin-bottom:10px;
}

.postAttention {
	color:#666;
	margin-top:-10px;
	font-size:0.9em;
}

#todoSelect{
	background-color:transparent;
}

.tenpoClose {
	text-align:right;
	margin:-5px 0 -5px 0;
}
.tenpo-img {
	vertical-align:middle;
	margin-right:3px;
}
.tenpo-tooltip {
	cursor:pointer;
	color:#003366;
	text-decoration:underline;
}
.tenpo-content {
	box-shadow:3px 3px 3px rgba(0, 0, 0, 0.3);
	width:240px;
	height:auto;
	padding:10px;
	margin-left:20px;
	margin-top:3px;
	line-height:1.4em;
	text-align:left;
	display: none;
	background-color:#fff;
	border: #aaa 1px solid;
	position:absolute;
	z-index:1;
}
.tenpo-content:before {
	content: "";
	position: absolute;
	top: -9px;
	margin-left: 6px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 9px 9px 9px;
	border-color: transparent transparent #fff transparent;
	z-index: 0;
}
.tenpo-content:after {
	content: "";
	position: absolute;
	top: -11px;
	margin-left: 5px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #ccc transparent;
	z-index: -1;
}
.close_tepo_Btn {
	cursor:pointer;
	color:#036;
	font-size:0.8em;
}